import React from 'react';
import { createRoot } from 'react-dom/client';

const Greet = ({ name }) => <h1>Hallo {name}!</h1>;

const root = createRoot(document.getElementById('root'));
root.render(<Greet name="Leser" />);
